MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002570ATutor- no cat -public2006-06-26 07:582006-06-28 09:52
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002570: breadcrumb links
DescriptionMy Start Page: ' Welcome Course: Manage » Announcements

why isn't the name of the course a link as well? it should be a link to Home if there is a sub page.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002015)
greg (administrator)
2006-06-26 14:51

remove the quote after My Start Page as well
(0002016)
greg (administrator)
2006-06-26 14:51

never mind :-0
(0002032)
heidi (developer)
2006-06-27 09:00

in all 3 themes
(0002034)
user2
2006-06-27 09:10
edited on: 2006-06-27 09:11

opening this: i was expecting it to look the way the current crumbs work for consistancy.

My Start Page: Welcome Course: Manage » Announcements

should be
My Start Page » Welcome Course » Manage » Announcements

--
and
My Start Page: Welcome Course: Home

should be

My Start Page » Welcome Course

(0002035)
user2
2006-06-27 09:14

the link to the my start page should not be hard coded.

the BC should be defined by the path variable in header.. not kludged together in all the themes' headers.

- Issue History
Date Modified Username Field Change
2006-06-26 07:58 user2 New Issue
2006-06-26 07:58 user2 Affects version => SVN
2006-06-26 12:35 heidi Status new => assigned
2006-06-26 12:35 heidi Assigned To => heidi
2006-06-26 14:51 greg Note Added: 0002015
2006-06-26 14:51 greg Note Added: 0002016
2006-06-27 09:00 heidi Status assigned => resolved
2006-06-27 09:00 heidi Fixed in Version => 1.5.3
2006-06-27 09:00 heidi Resolution open => fixed
2006-06-27 09:00 heidi Note Added: 0002032
2006-06-27 09:10 user2 Note Added: 0002034
2006-06-27 09:10 user2 Status resolved => assigned
2006-06-27 09:11 user2 Note Edited: 0002034
2006-06-27 09:14 user2 Note Added: 0002035
2006-06-27 10:07 user2 Assigned To heidi => user2
2006-06-27 10:32 user2 Status assigned => resolved
2006-06-28 09:52 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker